[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.GetEnabled

Gets the value for the Enabled property.

## Declaration

Source position: controls.pp line 1531

`protected function TControl.GetEnabled: Boolean; virtual;`

## Function result

Value for the Enabled property.

## See also

TControl.Enabled |  | Determines whether the control responds to mouse or keyboard input.